using Fiesta.Game.Networking.PacketTypes;
using Fiesta.Networking.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace World.Players.Networking.Packets.User.Out
{
	[PacketType(USER.LOGINWORLD_ACK)]
	public class WorldInfo : OutPacket
	{
		public WorldInfo() : base()
		{
			WriteUInt16(0);
			WriteByte(0);


		}
	}
}